Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013773Arma 3Scriptingpublic2013-09-02 00:212013-11-01 08:18
ReporterProGamer 
Assigned ToMoricky 
PrioritynoneSeveritynoneReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.76.109.065 
Target VersionFixed in Version 
6 vote(s) 100,00%
vote(s) 0,00%
Summary0013773: The script in the game files called "fn_sandstorm" does not work
DescriptionThe script in the game files called "fn_sandstorm" does not work.
Additional InformationIt has Karel Moricky's name on it.
TagsNo tags attached.
Game VersionArma 3 Dev
Attached Files

- Relationships

-  Notes
(0051667)
KevsnoTrev (reporter)
2013-09-02 01:14

i have tried

[player] call bis_fnc_sandstorm

and got an error about a missing p3d file
I am sure this is it.

LODShape::Preload: shape 'a3\data_f\data\particleeffects\universal\universal.p3d' not found
Warning Message: Cannot open object a3\data_f\data\particleeffects\universal\universal.p3d
(0054424)
Moricky (developer)
2013-09-18 08:56

Will be fixed in today's dev build.
(0058975)
Fireball (moderator)
2013-11-01 08:18

Mass-closing resolved issues not updated in 10 days.

- Issue History
Date Modified Username Field Change
2013-09-02 00:21 ProGamer New Issue
2013-09-02 01:14 KevsnoTrev Note Added: 0051667
2013-09-04 17:16 Astaroth Assigned To => Moricky
2013-09-04 17:16 Astaroth Status new => assigned
2013-09-18 08:56 Moricky Game Version Arma 3 Beta Dev => Arma 3 Dev
2013-09-18 08:56 Moricky Note Added: 0054424
2013-09-18 08:56 Moricky Status assigned => resolved
2013-09-18 08:56 Moricky Resolution open => fixed
2013-11-01 08:18 Fireball Note Added: 0058975
2013-11-01 08:18 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team